[Desktop Entry]
Encoding=UTF-8
Name=Aumix
Name[af]=Audio-menger
Name[bn]=অমিক্স
Name[eo]=Sonmiksilo
Name[fa]=آیومیکس
Name[hi]=ऑमिक्स
Name[pa]=ਊਮਿਕਸ
GenericName=Audio Mixer
GenericName[af]=Audio Menger
GenericName[ar]=مازج الصوت
GenericName[az]=Səs Mikseri
GenericName[bg]=Аудио миксер
GenericName[bn]=অডিও মিক্সার
GenericName[br]=Mesker klevet
GenericName[bs]=Audio mixer
GenericName[ca]=Mesclador de so
GenericName[cs]=Zvukový směšovač
GenericName[cy]=Cymysgydd Sain
GenericName[da]=Lydmixer
GenericName[el]=Μείκτης ήχου
GenericName[eo]=Miksilo por sonoroj
GenericName[es]=Mezclador audio
GenericName[et]=Audiomikser
GenericName[eu]=Audio nahasgailua
GenericName[fa]=میکس‌کننده‌ی صدا
GenericName[fi]=Äänimikseri
GenericName[fr]=Console de mixage
GenericName[fy]=Audiomikser
GenericName[ga]=Meascthóir fuaime
GenericName[gl]=Mesturador de Son
GenericName[he]=מערבל שמע
GenericName[hi]=ऑडियो मिक्सर
GenericName[hu]=Hangkeverő
GenericName[is]=Hljóðblöndun
GenericName[it]=Mixer
GenericName[ja]=オーディオミキサー
GenericName[ko]=소리 조절기
GenericName[lo]=ປັບແຕ່ງລະບົບສງງ
GenericName[lt]=Audio mikšeris
GenericName[lv]=Audio Mikšeris
GenericName[mk]=Аудио миксета
GenericName[mn]=Дууны найруулагч
GenericName[mt]=Mikser tal-awdjo
GenericName[nb]=Lydmixer
GenericName[nds]=Audio-Mischer
GenericName[nl]=Audiomixer
GenericName[nn]=Lydmiksar
GenericName[nso]=Motswaki wa Audio
GenericName[pa]=ਆਡਿਓ ਮਿਕਸਰ
GenericName[pl]=Mikser audio
GenericName[pt]=Mesa de Mistura
GenericName[pt_BR]=Mixer de Áudio
GenericName[ro]=Mixer audio
GenericName[ru]=Аудио микшер
GenericName[se]=Jietnaseagoheaddji
GenericName[sk]=Zvukový mixér
GenericName[sl]=Mešalnik zvoka
GenericName[sr]=Аудио миксер
GenericName[sr@Latn]=Audio mikser
GenericName[ss]=Sididiyeli semsidvo
GenericName[sv]=Ljudmixer
GenericName[ta]=ஒலி கலப்பான்
GenericName[tg]=Аудио микшер
GenericName[th]=ปรับแต่งระบบเสียง
GenericName[tr]=Ses Karıştırıcısı
GenericName[uk]=Аудіомікшер
GenericName[uz]=Аудио миксер
GenericName[ven]=Tshitanganisi tsha phosho
GenericName[vi]=Bộ hoà âm
GenericName[wa]=Maxheu d' son
GenericName[xh]=Umxubi Wokuvakalayo
GenericName[zh_CN]=混音器
GenericName[zh_TW]=混音程式
GenericName[zu]=Umxubi Womsindo
Exec=aumix
Terminal=false
Icon=aumix.xpm
Type=Application
